@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900);.service-details .inner .item:before{color:#f58220}.trading-hours ul li.active{border-left:2px solid #f58220}.button{border:2px solid #f58220;color:#f58220}.page-link-tiles .tiles .item .bottom{border-left:1px solid #f58220}.page-link-tiles .tiles .item .bottom .title{color:#f58220}.story-tile .bottom .title{color:#f58220}.read-more .read-more-button{color:#f58220}.story-tile .bottom .details .item:before{color:#f58220}
.button:hover
{
    background-color: #f15d22;
    color:#FFF;
    border:2px solid #f15d22;
}
